@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

#page_wrapper * {
    font-family: "Poppins", sans-serif !important;
}

a {
    text-decoration: none;
    color: inherit;
}

p {
    margin-bottom: 0 !important;
}

.form-control {
    font-size: 15px;
    height: calc(1.3125rem + 1.2rem + 2px);
}

::placeholder {
    font-size: 14px;
    /* color: #bfc2c4 !important; */
    color: #919598 !important;
    opacity: 1; /* Required for Firefox to show full color */
}

.form-control{
     border-width: 1px;
    transition: all ease-in-out .2s;
}

.form-control,
.form-check-input {
    border-radius: 0 !important;
    box-shadow: none !important;
    border-color: #bfc2c4;
}

.form-check-input:focus {
    border-color: #bfc2c4;
}

.form-control:focus {
    border-color: #ff6600 !important;
    border-width: 2px !important;
}

.form-check-input:checked {
    background-color: #ff6600;
    border-color: #ff6600 !important;
}

.btn {
    border-radius: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.2rem;
    font-weight: 600;
    min-height: 38px;
}

.btn i {
    font-size: 28px;
    line-height: 1;
}

.btn-primary {
    --bs-btn-bg: #ff6600;
    --bs-btn-border-color: #ff6600;
    --bs-btn-color: #fff;

    --bs-btn-hover-bg: #f05a00;
    --bs-btn-hover-border-color: #f05a00;

    --bs-btn-active-bg: #e65c00;
    --bs-btn-active-border-color: #cc5200;

    --bs-btn-focus-shadow-rgb: 255, 102, 0;

    --bs-btn-disabled-bg: #ffd1b3;
    --bs-btn-disabled-border-color: #ffd1b3;
}

.btn-outline-primary {
    --bs-btn-color: #ff6600;
    --bs-btn-bg: transparent;
    --bs-btn-border-color: #ff6600;

    --bs-btn-hover-color: #ffffff;
    --bs-btn-hover-bg: #f05a00;
    --bs-btn-hover-border-color: #f05a00;

    --bs-btn-active-color: #ffffff;
    --bs-btn-active-bg: #e65c00;
    --bs-btn-active-border-color: #cc5200;

    --bs-btn-focus-shadow-rgb: 255, 102, 0;

    --bs-btn-disabled-color: #ffd1b3;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #ffd1b3;
}

.text-primary {
    --bs-primary-rgb: 255, 102, 0 !important;
    color: #ff6600 !important;
}

.text-muted {
    color: #bfc2c4;
    font-size: 0.8rem;
    font-style: italic;
}
